# Generated by Django 4.1.5 on 2023-04-28 13:26

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("metadata", "0004_metadata_status"),
    ]

    operations = [
        migrations.AlterField(
            model_name="metadata",
            name="status",
            field=models.CharField(
                choices=[
                    ("pending", "pending"),
                    ("to submit", "to submit"),
                    ("submitted", "submitted"),
                    ("failed", "failed"),
                ],
                default="pending",
                max_length=100,
            ),
        ),
    ]
